package emps;

import java.util.List;
import java.util.Set;
import java.util.TreeSet;

public class P7_UnikalneMiasta {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj();
		Set<String> miasta = new TreeSet<>();
		
		for(Employee emp : emps) {
			if(!emp.getCity().isEmpty()) {
				miasta.add(emp.getCity());
			}
		}
		
		System.out.println(miasta);
		System.out.println("Liczba miast: " + miasta.size());
		System.out.println();
		
		for(String miasto : miasta) {
			System.out.println(" * " + miasto);
		}

	}

}
